=== debian/control ===
Source: node-jju
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-jju
Vcs-Git: https://salsa.debian.org/js-team/node-jju.git
Homepage: https://rlidwka.github.io/jju/
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-jju
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: set of utilities to work with JSON / JSON5 documents
 `jju.parse()` and `jju.stringify()` are better in some cases, but slower than
 native `JSON.parse()` and `JSON.stringify()` versions.
 .
 See /usr/share/doc/node-jju/README.md for more details.
 .
 Node.js is an event-based server-side JavaScript engine.
