=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-jju-$1/ \
 https://github.com/rlidwka/jju/tags .*/archive/.*/v?([\d\.]+).tar.gz
